uuid: 53f4adcb-7dd9-483e-ac8a-d50e9fa9ec6e
langcode: en
status: true
dependencies:
  module:
    - commerce_product
    - file
    - image
id: commerce_product_variation.field_huprod_gallery
field_name: field_huprod_gallery
entity_type: commerce_product_variation
type: image
settings:
  uri_scheme: s3
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
  target_type: file
  display_field: false
  display_default: false
module: image
locked: false
cardinality: 4
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
